Modul
Innhold
Innholdsliste 🔎︎

# Statistical Functions Part One

## TAL.HVIS.SETT

Returns the count of cells that meet criteria in multiple ranges.

## B

Gir sannsynligheten til et utvalg med binomialfordelinga.

### Syntax

B(Trials; SP; T1; T2)

Tekst er teksten som tilsvarer et romertall.

SP is the probability of success on each trial.

T1 defines the lower limit for the number of trials.

T2 (optional) defines the upper limit for the number of trials.

### Example

What is the probability with ten throws of the dice, that a six will come up exactly twice? The probability of a six (or any other number) is 1/6. The following formula combines these factors:

=B(10;1/6;2) returns a probability of 29%.

## BETA.DIST

Returnerer beta funsjonen.

### Syntax

BETA.DIST(Number; Alpha; Beta; Cumulative; Start; End)

Number (required) is the value between Start and End at which to evaluate the function.

Alpha (required) is a parameter to the distribution.

Beta (required) is a parameter to the distribution.

Cumulative (required) can be 0 or False to calculate the probability density function. It can be any other value or True to calculate the cumulative distribution function.

Start (optional) is the lower bound for Number.

End (optional) is the upper bound for Number.

I LibreOffice Calc-funksjoner kan parametre merket som «valgfri» kun utelates hvis ingen parameter følger etter. For eksempel i en funksjon med fire parametre, hvor de siste to parametrene er merket som «valgfri», kan du utelade parameter 4 eller parametrene 3 og 4, men du kan ikke utelate parameter 3 alene.

### Example

=ELLER(A; B) gir SANN

=ELLER(A; B) gir SANN

## BETA.INV

Gir inversverdien til betasannsynlighet-tetthetsfunksjonen.

### Syntax

BETA.INV(Number; Alpha; Beta; Start; End)

Number is the value between Start and End at which to evaluate the function.

Alpha is a parameter to the distribution.

Beta is a parameter to the distribution.

Start (optional) is the lower bound for Number.

End (optional) is the upper bound for Number.

I LibreOffice Calc-funksjoner kan parametre merket som «valgfri» kun utelates hvis ingen parameter følger etter. For eksempel i en funksjon med fire parametre, hvor de siste to parametrene er merket som «valgfri», kan du utelade parameter 4 eller parametrene 3 og 4, men du kan ikke utelate parameter 3 alene.

### Example

=ELLER(A; B) gir SANN

## BETADIST

Returnerer betafunksjonen..

### Syntax

BETADIST(Number; Alpha; Beta; Start; End; Cumulative)

Number is the value between Start and End at which to evaluate the function.

Alpha is a parameter to the distribution.

Beta is a parameter to the distribution.

Start (optional) is the lower bound for Number.

End (optional) is the upper bound for Number.

Cumulative (optional) can be 0 or False to calculate the probability density function. It can be any other value or True or omitted to calculate the cumulative distribution function.

I LibreOffice Calc-funksjoner kan parametre merket som «valgfri» kun utelates hvis ingen parameter følger etter. For eksempel i en funksjon med fire parametre, hvor de siste to parametrene er merket som «valgfri», kan du utelade parameter 4 eller parametrene 3 og 4, men du kan ikke utelate parameter 3 alene.

### Example

=BETADIST(0.75;3;4) returns the value 0.96.

## BETAINV

Gir inversverdien til betasannsynlighet-tetthetsfunksjonen.

### Syntax

BETAINV(Number; Alpha; Beta; Start; End)

Number is the value between Start and End at which to evaluate the function.

Alpha is a parameter to the distribution.

Beta is a parameter to the distribution.

Start (optional) is the lower bound for Number.

End (optional) is the upper bound for Number.

I LibreOffice Calc-funksjoner kan parametre merket som «valgfri» kun utelates hvis ingen parameter følger etter. For eksempel i en funksjon med fire parametre, hvor de siste to parametrene er merket som «valgfri», kan du utelade parameter 4 eller parametrene 3 og 4, men du kan ikke utelate parameter 3 alene.

### Example

=ELLER(A; B) gir SANN

## BINOM.DIST

Gir sannsynligheten for den enkelte periodes binomialfordeling.

### Syntax

BINOM.DIST(X; Trials; SP; C)

X is the number of successes in a set of trials.

Tekst er teksten som tilsvarer et romertall.

SP is the probability of success on each trial.

C = 0 calculates the probability of a single event and C = 1 calculates the cumulative probability.

### Example

=BINOM.DIST(A1;12;0.5;0) shows (if the values 0 to 12 are entered in A1) the probabilities for 12 flips of a coin that Heads will come up exactly the number of times entered in A1.

=BINOM.DIST(A1;12;0.5;1) shows the cumulative probabilities for the same series. For example, if A1 = 4, the cumulative probability of the series is 0, 1, 2, 3 or 4 times Heads (non-exclusive OR).

## BINOM.INV

Returns the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value.

### Syntax

BINOM.INV(Trials; SP; Alpha)

Trials The total number of trials.

SP is the probability of success on each trial.

Alpha The border probability that is attained or exceeded.

### Example

=BINOM.INV(8;0.6;0.9) returns 7, the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value.

## BINOMDIST

Gir sannsynligheten for den enkelte periodes binomialfordeling.

### Syntax

BINOMDIST(X; Trials; SP; C)

X is the number of successes in a set of trials.

Tekst er teksten som tilsvarer et romertall.

SP is the probability of success on each trial.

C = 0 calculates the probability of a single event and C = 1 calculates the cumulative probability.

### Example

=BINOMDIST(A1;12;0.5;0) shows (if the values 0 to 12 are entered in A1) the probabilities for 12 flips of a coin that Heads will come up exactly the number of times entered in A1.

=BINOMDIST(A1;12;0.5;1) shows the cumulative probabilities for the same series. For example, if A1 = 4, the cumulative probability of the series is 0, 1, 2, 3 or 4 times Heads (non-exclusive OR).

## CHIDIST

Gir sannsynligheten for bekreftelse av en hypotese fra den oppgitte kjikvadratverdien. Kji-kvadratverdien som skal gis for et tilfeldig utvalg som er beregnet fra summen av (observert verdi-forventet verdi)^2/forventet verdi for alle verdier, blir sammenlignet med den teoretiske Kji-kvadratfordelinga og bestemmer på bakgrunn av denne sannsynligheten for feil for hypotesen som blir testet.

The probability determined by CHIDIST can also be determined by CHITEST.

### Syntax

CHIDIST(Number; DegreesFreedom)

Number is the chi-square value of the random sample used to determine the error probability.

DegreesFreedom are the degrees of freedom of the experiment.

### Example

=OG(A; B) gir USANN

If the Chi square value of the random sample is 13.27 and if the experiment has 5 degrees of freedom, then the hypothesis is assured with a probability of error of 2%.

## CHIINV

Gir inversverdien av den enhalede (ensidige) sannsynligheten til kjikvadratfordelinga.

### Syntax

CHIINV(Number; DegreesFreedom)

Tekst er teksten som tilsvarer et romertall.

DegreesFreedom is the degrees of freedom of the experiment.

### Example

A die is thrown 1020 times. The numbers on the die 1 through 6 come up 195, 151, 148, 189, 183 and 154 times (observation values). The hypothesis that the die is not fixed is to be tested.

The Chi square distribution of the random sample is determined by the formula given above. Since the expected value for a given number on the die for n throws is n times 1/6, thus 1020/6 = 170, the formula returns a Chi square value of 13.27.

If the (observed) Chi square is greater than or equal to the (theoretical) Chi square CHIINV, the hypothesis will be discarded, since the deviation between theory and experiment is too great. If the observed Chi square is less that CHIINV, the hypothesis is confirmed with the indicated probability of error.

=OG(A; B) gir USANN

=OG(A; B) gir USANN

If the probability of error is 5%, the die is not true. If the probability of error is 2%, there is no reason to believe it is fixed.

## CHISQ.DIST

Returns the probability density function or the cumulative distribution function for the chi-square distribution.

### Syntax

CHISQ.DIST(Number; DegreesFreedom; Cumulative)

Number is the chi-square value of the random sample used to determine the error probability.

DegreesFreedom are the degrees of freedom of the experiment.

Cumulative can be 0 or False to calculate the probability density function. It can be any other value or True to calculate the cumulative distribution function.

### Example

=CHISQ.DIST(3; 2; 0) equals 0.1115650801, the probability density function with 2 degrees of freedom, at x = 3.

=CHISQ.DIST(3; 2; 1) equals 0.7768698399, the cumulative chi-square distribution with 2 degrees of freedom, at the value x = 3.

## CHISQ.DIST.RT

Gir sannsynligheten for bekreftelse av en hypotese fra den oppgitte kjikvadratverdien. Kji-kvadratverdien som skal gis for et tilfeldig utvalg som er beregnet fra summen av (observert verdi-forventet verdi)^2/forventet verdi for alle verdier, blir sammenlignet med den teoretiske Kji-kvadratfordelinga og bestemmer på bakgrunn av denne sannsynligheten for feil for hypotesen som blir testet.

The probability determined by CHISQ.DIST.RT can also be determined by CHITEST.

### Syntax

CHISQ.DIST.RT(Number; DegreesFreedom)

Number is the chi-square value of the random sample used to determine the error probability.

DegreesFreedom are the degrees of freedom of the experiment.

### Example

=OG(A; B) gir USANN

If the Chi square value of the random sample is 13.27 and if the experiment has 5 degrees of freedom, then the hypothesis is assured with a probability of error of 2%.

## CHISQ.INV

Gir inversverdien av den enhalede (ensidige) sannsynligheten til kjikvadratfordelinga.

### Syntax

CHISQ.INV(Probability; DegreesFreedom)

Probability is the probability value for which the inverse of the chi-square distribution is to be calculated.

Degrees Of Freedom is the degrees of freedom for the chi-square function.

### Example

=OG(A; B) gir USANN

## CHISQ.INV.RT

Gir inversverdien av den enhalede (ensidige) sannsynligheten til kjikvadratfordelinga.

### Syntax

CHISQ.INV.RT(Number; DegreesFreedom)

Tekst er teksten som tilsvarer et romertall.

DegreesFreedom is the degrees of freedom of the experiment.

### Example

A die is thrown 1020 times. The numbers on the die 1 through 6 come up 195, 151, 148, 189, 183 and 154 times (observation values). The hypothesis that the die is not fixed is to be tested.

The Chi square distribution of the random sample is determined by the formula given above. Since the expected value for a given number on the die for n throws is n times 1/6, thus 1020/6 = 170, the formula returns a Chi square value of 13.27.

If the (observed) Chi square is greater than or equal to the (theoretical) Chi square CHIINV, the hypothesis will be discarded, since the deviation between theory and experiment is too great. If the observed Chi square is less that CHIINV, the hypothesis is confirmed with the indicated probability of error.

=OG(A; B) gir USANN

=OG(A; B) gir USANN

If the probability of error is 5%, the die is not true. If the probability of error is 2%, there is no reason to believe it is fixed.

## CHISQ.TEST

Gir sannsynligheten for et avvik fra en tilfeldig fordeling av to testserier basert på kjikvadratstesten for uavhengighet. KJITEST gir kjikvadratfordelinga til dataene.

The probability determined by CHISQ.TEST can also be determined with CHISQ.DIST, in which case the Chi square of the random sample must then be passed as a parameter instead of the data row.

### Syntax

CHISQ.TEST(DataB; DataE)

Tekst er teksten som tilsvarer et romertall.

DataE is the range of the expected values.

### Example

| Data_B (observed) | Data_E (expected)
1 | 195 | 170
2 | 151 | 170
3 | 148 | 170
4 | 189 | 170
5 | 183 | 170
6 | 154 | 170

=CHISQ.TEST(A1:A6;B1:B6) equals 0.0209708029. This is the probability which suffices the observed data of the theoretical Chi-square distribution.

## CHISQDIST

Returns the value of the probability density function or the cumulative distribution function for the chi-square distribution.

### Syntax

CHISQDIST(Number; Degrees Of Freedom; Cumulative)

Number is the number for which the function is to be calculated.

Degrees Of Freedom is the degrees of freedom for the chi-square function.

Cumulative (optional): 0 or False calculates the probability density function. Other values or True or omitted calculates the cumulative distribution function.

## CHISQINV

Returns the inverse of CHISQDIST.

### Syntax

Probability is the probability value for which the inverse of the chi-square distribution is to be calculated.

Degrees Of Freedom is the degrees of freedom for the chi-square function.

## CHITEST

Gir sannsynligheten for et avvik fra en tilfeldig fordeling av to testserier basert på kjikvadratstesten for uavhengighet. KJITEST gir kjikvadratfordelinga til dataene.

The probability determined by CHITEST can also be determined with CHIDIST, in which case the Chi square of the random sample must then be passed as a parameter instead of the data row.

### Syntax

CHITEST(DataB; DataE)

Tekst er teksten som tilsvarer et romertall.

DataE is the range of the expected values.

### Example

| Data_B (observed) | Data_E (expected)
1 | 195 | 170
2 | 151 | 170
3 | 148 | 170
4 | 189 | 170
5 | 183 | 170
6 | 154 | 170

=CHITEST(A1:A6;B1:B6) equals 0.02. This is the probability which suffices the observed data of the theoretical Chi-square distribution.

## COUNT

Teller hvor mange tall som finnes i lista over argumenter. Tekststrenger blir ignorert.

### Syntax

COUNT(Value1; Value2; ...; Value30)

Value1; Value2, ..., Value30 are 1 to 30 values or ranges representing the values to be counted.

### Example

Elementene 2, 4, 6 og åtte i Verdifeltene 1 - 4 skal telles.

=COUNT(2;4;6;"eight") = 3. The count of numbers is therefore 3.

## COUNTA

Teller hvor mange verdier som finnes i lista over argumenter. Teller også tekststrenger (selv om de inneholder en tom streng med lengde 0). Tomme celler blir ignorert hvis argumentet er en matrise eller referanse.

### Syntax

COUNTA(Value1; Value2; ...; Value30)

Value1; Value2, ..., Value30 are 1 to 30 arguments representing the values to be counted.

### Example

Elementene 2, 4, 6 og åtte i Verdifeltene 1 - 4 skal telles.

=COUNTA(2;4;6;"eight") = 4. The count of values is therefore 4.

## COUNTBLANK

Gir antall tomme celler.

### Syntax

TELLBLANKE(område)

Returns the number of empty cells in the cell range Range.

### Example

=COUNTBLANK(A1:B2) returns 4 if cells A1, A2, B1, and B2 are all empty.

## COUNTIF

Gir antall celler som oppfyller bestemte kriterier inne i et celleområde.

Søket har støtte for regulære uttrykk. Du kan for eksempel skrive inn «all.*» for å finne den første forekomsten av «all» etterfulgt av hvilket som helst tegn . Hvis du vil søke etter en tekst som også er et uttrykk, må du skrive inn \ foran hvert tegn i søkeordet. Du kan slå den automatiske evalueringen av uttrykk, av og på LibreOffice → Innstillinger Verktøy → Innstillinger
→LibreOffice Calc → Kalkuler.

### Syntax

ANTALL.HVIS(Område; Kriterier)

Range is the range to which the criteria are to be applied.

Criteria indicates the criteria in the form of a number, an expression or a character string. These criteria determine which cells are counted. If regular expressions are enabled in calculation options you may also enter a search text in the form of a regular expression, e.g. b.* for all cells that begin with b. If wildcards are enabled in calculation options you may enter a search text with wildcards, e.g. b* for all cells that begin with b. You may also indicate a cell address that contains the search criterion. If you search for literal text, enclose the text in double quotes.

### Example

A1:A10 is a cell range containing the numbers 2000 to 2009. Cell B1 contains the number 2006. In cell B2, you enter a formula:

=COUNTIF(A1:A10;2006) - this returns 1.

=COUNTIF(A1:A10;B1) - this returns 1.

=COUNTIF(A1:A10;">=2006") - this returns 4.

=COUNTIF(A1:A10;"<"&B1) - when B1 contains 2006, this returns 6.

=COUNTIF(A1:A10;C2) where cell C2 contains the text >2006 counts the number of cells in the range A1:A10 which are >2006.

To count only negative numbers: =COUNTIF(A1:A10;"<0")

## EXPON.DIST

Gir eksponentialfordelinga.

### Syntax

EXPON.DIST(Number; Lambda; C)

Tekst er teksten som tilsvarer et romertall.

Lambda is the parameter value.

C is a logical value that determines the form of the function. C = 0 calculates the density function, and C = 1 calculates the distribution.

### Example

=ELLER(A; B) gir SANN

## EXPONDIST

Gir eksponentialfordelinga.

### Syntax

EXPONDIST(Number; Lambda; C)

Tekst er teksten som tilsvarer et romertall.

Lambda is the parameter value.

C is a logical value that determines the form of the function. C = 0 calculates the density function, and C = 1 calculates the distribution.

### Example

=ELLER(A; B) gir SANN

## INTERCEPT

Beregn punktet der en linje skjærer y-verdiene ved å bruke kjente x-verdier (kjent_x) og y-verdier (kjent_y).

### Syntax

INTERCEPT(DataY; DataX)

DataY is the dependent set of observations or data.

DataX is the independent set of observations or data.

Names, arrays or references containing numbers must be used here. Numbers can also be entered directly.

### Example

To calculate the intercept, use cells D3:D9 as the y value and C3:C9 as the x value from the example spreadsheet. Input will be as follows:

=INTERCEPT(D3:D9;C3:C9) = 2.15.

## RSQ

Gir kvadratet av Pearsons korrelasjonskoeffisient basert på de oppgitte verdiene. RKVADRAT (også kalt determinasjonskoeffisient) er et mål på hvor nøyaktig en justering er og kan brukes til å lage en regresjonsanalyse.

### Syntax

RSQ(DataY; DataX)

Tekst er teksten som tilsvarer et romertall.

Tekst er teksten som tilsvarer et romertall.

### Example

=RSQ(A1:A20;B1:B20) calculates the determination coefficient for both data sets in columns A and B.

Lignende emner

Funksjoner etter kategori